[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: eleventh-hour transition for mysql-using packages related to apache

On Fri, Jan 28, 2005 at 05:03:26AM -0800, Steve Langasek wrote:
> As a result, in spite of the timing wrt the release, I'm proposing a
> transition to libmysqlclient12 for a number of packages for sarge.  The
> packages listed below are those packages currently in sarge which either are
> broken with MySQL 4.x, or have the possibility of conflicting with one of the
> packages that do (mostly by being loaded by a webserver such as apache or
> apache2, or being mysql bindings for a language that also has ODBC bindings).

Out of curiosity, where are we with this at this point?  My system
(currently running unstable, but it from the your description it
sounds like it may be happening on sarge as well) has an
apache2/mysql/php4 combination which blows up the moment you try to
open a connection to a mysql database.  That seems to be.... rather
unfortunate for those silly people like myself that are trying to
setup a LAMP stack.  

What is the best thing to do at this point?  Tell folks to use
MySQL 3.x instead?

					- Ted

Reply to: